Subject: Working Group Last Call: draft-ietf-httpbis-bcp56bis-08

From: Patrick McManus <[email-masked]>
Date: Fri, 30 Nov 2018 14:46:21 -0500

Hi All - I believe that BCP56bis is ready for Working Group Last Call.

The author feels the document is complete, and it seems the document has
also reached consensus within the working group - but the WGLC is the
opportunity to confirm that. Please send any comments that should be
considered during Last Call to the list during the next 2 weeks.

After we met in BKK, the reference to 723x was changed to reference
http-core. In practice this means that, presuming IESG approval, the
document will not be published by the RFC Editor until HTTP core is ready
for publication.

-Patrick